KTIME_TO_TIMEVAL(9)

NAME
ktime_to_timeval - convert a ktime_t variable to timeval format

SYNOPSIS

struct timeval ktime_to_timeval (const ktime_t kt);

ARGUMENTS

kt  the ktime_t variable to convert

DESCRIPTION

Returns the timeval representation of the ktime value

DESCRIPTION

Returns the timeval representation of the ktime value